Subject: New Reply Received - Wrong Items!
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 01 Aug 2021 12:06:41 +0000

Hi Sohaib Ahmed,  The customer has responded to the ticket.  Wrong Items!  Ticket comment <div style="color: rgb(33, 33, 33); background-color: rgb(255, 255, 255); text-align: left" dir="auto">
i did not received that vneck. I RETURNED THE 2 WRONG ITEMS. OMG PLEASE!!!! </div>
<div style="color: rgb(33, 33, 33); background-color: rgb(255, 255, 255); text-align: left" dir="auto">
HOW MANY TIME DID I EXPLAIN THIS TO THE CALL AND  EMAIL!!!!! THE CALL UNDERSTOOD EVERYTHING! </div>
<div style="color: rgb(33, 33, 33); background-color: rgb(255, 255, 255); text-align: left" dir="auto">
you do the investigation i already provided you the ALLL THE INFORMATION BEFORE. now You want me to go all through that again?!!! </div>
<div style="color: rgb(33, 33, 33); background-color: rgb(255, 255, 255); text-align: left" dir="auto">
5 TIMES I EXPLAIN NOW YOU'RE ASKING ME AGAIN? DO YOUR JOB! STOP BEING LAZY. CALL ME IF YOU WANT! </div>
<div style="color: rgb(33, 33, 33); background-color: rgb(255, 255, 255); text-align: left" dir="auto">
IF I CALL THE HOTLINE ANOTHER PERSON WILL ANSWER AND NONE OF YOU COORDINATE! </div>
<div id="ms-outlook-mobile-signature">
<div>
<br>
</div>
Get <a href="https://aka.ms/ghei36" rel="noreferrer">Outlook for Android</a>
</div>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font style="font-size:11pt" color="#000000"><b></b></font></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Max &lt;[email-masked]&gt;<br>
<b>Sent:</b> Sunday, August 1, 2021 10:07:07 AM<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#2741440] - Wrong Items!
</div>
<div> </div>

<div>
<div style="font-size:14px">
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Lian,</div>
<div dir="ltr">​</div>
<div dir="ltr">
<div dir="ltr">Thank you for reaching out to us and giving us the opportunity to serve you.<br>
<br>
We sincerely apologize for the delay in processing of your return however, according to the information provided to us only one item received at our warehouse (162392382 - - Textured V-neck Top with 3/4 Sleeves and Tie Ups) so we request you to please share
 with us the tracking number or the return slip which the courier may have handed over to you at the time of collecting the items from you so that we can further investigate this and help you receive your refund asap.</div>
<div>
<br>
</div>
<div>We are looking forward to hear from you soon. Thank you for your help!</div>
<div>
<br>
</div>
<div>Your Friends,</div>
<div>The Support Team</div>
<div>
<br>
</div>
<div dir="ltr">Note: Case will automatically close if no response received within 24 hours</div>
</div>
</div>
</div>

</div>
</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2741440